# Cron Last Run Manipulate

This Drupal module allows administrators to manually update the last cron run time. It is particularly useful for debugging, development, and testing scenarios where you need to simulate or reset the cron execution timestamp without waiting for the actual cron job to run.

## Key Features:
- Manually Update Last Cron Time: Easily set or reset the last cron run time to a specific value.

- Debugging and Development: Ideal for testing cron-dependent functionality during development.

- Admin Interface: Provides a simple interface for updating the cron time without directly modifying the database.

## Use Cases:

- Debugging issues related to cron execution.

- Resetting the cron timestamp during development.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/cron_last_run_manipulate).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/cron_last_run_manipulate).

## Table of contents

- Requirements
- Installation
- Configuration
- Creator and Maintainer

## Requirements

This module requires the following modules:

- [Core File Module] https://www.drupal.org/docs/8/core/modules/automated_cron

## Installation

Download and place the module in your modules/custom directory.
Enable the module via the Drupal admin interface or using Drush:


## Creator and Maintainer

Current maintainer:

- [Abhilash RS)](https://www.drupal.org/u/rsabhilash)

Supporting organizations:

- [Applab Qatar](https://www.drupal.org/applab-qatar)